/**
 * Created by IntelliJ IDEA.
 * User: m09kdo
 * Date: 30.09.2009
 * Time: 17:32:01
 * To change this template use File | Settings | File Templates.
 */

 import java.io.*;
 import java.util.*;

public class Project_1{
    public static void  main(String[]args) throws FileNotFoundException { {
  Scanner s = new Scanner(new File("product.in"));
        int a=s.nextInt();
        int b=s.nextInt();
  PrintWriter p = new PrintWriter(new File("product.out"));
     long c;
  c =(a*b);
  p.print(c);
  s.close();
  p.close();

}
}
}
